uuid: 9d146fc6-529c-422a-9700-46ac4dcf4c8c
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: CdsNvWBIHAJza9u2WNrUp4ObkJX91d1EFwUFnlQvAtc
id: node.field_authors
field_name: field_authors
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
